View Issue Details

IDProjectCategoryView StatusLast Update
0000008Netherspite Bugtracker[All Projects] Generalpublic2018-11-16 19:44
ReporteranonymousAssigned ToNetherspite 
PrioritynormalSeveritytweakReproducibilityunable to reproduce
Status resolvedResolutionfixed 
Summary0000008: Cant do Thirst unending.
DescriptionQuest Thirst Unending.

Use your mana tap Racial ability on creatures with mana six times, then return to Arcanist Helion.
Steps To Reproducewhen I use mana tap on creatures with mana it dosent work. it dosent count up the times I use it so I cant finnish the quest.
TagsNo tags attached.
Attach Tags

Activities

Netherspite

2018-11-16 19:44

administrator   ~0000018

Resolved.

Issue History

Date Modified Username Field Change
2018-10-19 19:13 anonymous New Issue
2018-10-31 18:03 Netherspite Assigned To => Netherspite
2018-10-31 18:03 Netherspite Status new => confirmed
2018-11-16 19:44 Netherspite Status confirmed => resolved
2018-11-16 19:44 Netherspite Resolution open => fixed
2018-11-16 19:44 Netherspite Note Added: 0000018